LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 04-09-2013, 04:42 PM   #1
Tsali
Member
 
Registered: Apr 2013
Location: I live in Northern Michigan by a lake. Aside from the bad winter times I love it up here.
Posts: 60

Rep: Reputation: Disabled
Hardware installation and usage help please?


I have just acuired a Sabrent tv tuner/video capture/FM radio with remote control PCI analog card and I would like to install it on my Linux computer. I have inserted it into the bus and tried the installation from the disk but it isn't working. How do I get it working properly withput having to go through a long process each time.

On a side note: I have read a few posts on a few sites about it and being a noob I don't seem to be able to follow or Im just not getting the whole conversation to understand the steps. So please be patient with me. I do have some Linux Ubuntu knowledge but not extensive. Thank you.
 
Old 04-10-2013, 01:07 AM   #2
evo2
LQ Guru
 
Registered: Jan 2009
Location: Japan
Distribution: Mostly Debian and Scientific Linux
Posts: 5,753

Rep: Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288
Hi,

first we need to know what this device really is. You can find out with the following command:
Code:
lspci
You should also tell us what distro and version you are using.

Evo2.
 
Old 04-10-2013, 07:51 AM   #3
Tsali
Member
 
Registered: Apr 2013
Location: I live in Northern Michigan by a lake. Aside from the bad winter times I love it up here.
Posts: 60

Original Poster
Rep: Reputation: Disabled
Thank youo Evo2. First off, Im not sure what a distro is or what code to enter to find out or the version I am using. I do apologize but the computer was given to me by a friend last christmas with very very little instruction on usage. Second of all here is the output I got when I put in the code you provided:

00:00.0 Host bridge: Advanced Micro Devices [AMD] nee ATI RS690 Host Bridge
00:01.0 PCI bridge: Advanced Micro Devices [AMD] nee ATI RS690 PCI to PCI Bridge (Internal gfx)
00:07.0 PCI bridge: Advanced Micro Devices [AMD] nee ATI RS690 PCI to PCI Bridge (PCI Express Port 3)
00:12.0 SATA controller: Advanced Micro Devices [AMD] nee ATI SB600 Non-Raid-5 SATA
00:13.0 USB controller: Advanced Micro Devices [AMD] nee ATI SB600 USB (OHCI0)
00:13.1 USB controller: Advanced Micro Devices [AMD] nee ATI SB600 USB (OHCI1)
00:13.2 USB controller: Advanced Micro Devices [AMD] nee ATI SB600 USB (OHCI2)
00:13.3 USB controller: Advanced Micro Devices [AMD] nee ATI SB600 USB (OHCI3)
00:13.4 USB controller: Advanced Micro Devices [AMD] nee ATI SB600 USB (OHCI4)
00:13.5 USB controller: Advanced Micro Devices [AMD] nee ATI SB600 USB Controller (EHCI)
00:14.0 SMBus: Advanced Micro Devices [AMD] nee ATI SBx00 SMBus Controller (rev 14)
00:14.1 IDE interface: Advanced Micro Devices [AMD] nee ATI SB600 IDE
00:14.2 Audio device: Advanced Micro Devices [AMD] nee ATI SBx00 Azalia (Intel HDA)
00:14.3 ISA bridge: Advanced Micro Devices [AMD] nee ATI SB600 PCI to LPC Bridge
00:14.4 PCI bridge: Advanced Micro Devices [AMD] nee ATI SBx00 PCI to PCI Bridge
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
01:05.0 VGA compatible controller: Advanced Micro Devices [AMD] nee ATI RS690 [Radeon X1200 Series]
02:00.0 Ethernet controller: Marvell Technology Group Ltd. 88E8056 PCI-E Gigabit Ethernet Controller (rev 20)
03:00.0 Multimedia controller: Philips Semiconductors SAA7130 Video Broadcast Decoder (rev 01)
03:01.0 Modem: Motorola SM56 Data Fax Modem (rev 04)
03:06.0 FireWire (IEEE 1394): Texas Instruments TSB43AB23 IEEE-1394a-2000 Controller (PHY/Link)

I assume the line we are looking for is this: Philips Semiconductors SAA7130 Video Broadcast Decoder (rev 01)?

Thank you for taking the time to help me learn.
 
Old 04-10-2013, 07:55 AM   #4
Tsali
Member
 
Registered: Apr 2013
Location: I live in Northern Michigan by a lake. Aside from the bad winter times I love it up here.
Posts: 60

Original Poster
Rep: Reputation: Disabled
I was reading another thread and if I am correct I believe my distro is Ubuntu. If I am not correct then I would like to find out for future reference so it doesnt take any more time then needed to answer a question. Im sure I will have a lot of them being such a noob to this system.
 
Old 04-10-2013, 08:33 AM   #5
evo2
LQ Guru
 
Registered: Jan 2009
Location: Japan
Distribution: Mostly Debian and Scientific Linux
Posts: 5,753

Rep: Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288
Hi,

ok, we now just need to know which Ubuntu version you have. You can find out with the following command:
Code:
lsb_release --all
Evo2.
 
Old 04-10-2013, 08:45 AM   #6
evo2
LQ Guru
 
Registered: Jan 2009
Location: Japan
Distribution: Mostly Debian and Scientific Linux
Posts: 5,753

Rep: Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288
Hi,

in the mean time I did a bit of a search, and as far as I can tell, that device should be supported by the saa7134 driver. I think this device and driver have been around for some time, so unless your Ubuntu versions is seriously out of date it all work.

What have you tried to do? What problems have you had? For example, have you tried using tvtime?

Evo2.
 
Old 04-10-2013, 09:19 AM   #7
Tsali
Member
 
Registered: Apr 2013
Location: I live in Northern Michigan by a lake. Aside from the bad winter times I love it up here.
Posts: 60

Original Poster
Rep: Reputation: Disabled
Ok I entered the code you provided and this is the output I recieved:

No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 12.04.2 LTS
Release: 12.04
Codename: precise

As far as what I have tried. I started by trying the installation disk that came with the card and of course it didnt work, Then I read a few threads that suggested things like entering certain codes into the terminal emulator. I will look for the thread and put a link here. Needless to say what Ive tried hasnt worked because my terminal emulator just sits there as if I hadnt enetered any code at all. Give me a few minutes to find the thread and I will show you.
 
Old 04-10-2013, 09:31 AM   #8
Tsali
Member
 
Registered: Apr 2013
Location: I live in Northern Michigan by a lake. Aside from the bad winter times I love it up here.
Posts: 60

Original Poster
Rep: Reputation: Disabled
Ok Evo2, here is the link to the thread I first read: https://answers.launchpad.net/ubuntu/+question/48158

As far as tvtime goes I believe I installed it but I cant be sure because as I mentioned before it doesnt do anything even when I click on the icon after the initial installation I tried. I am ready to start all over if you think it would be easier and more likely to work. Just instruct me and I shall follow your lead. Thank you ahead of time for at least trying.
 
Old 04-10-2013, 09:39 AM   #9
Tsali
Member
 
Registered: Apr 2013
Location: I live in Northern Michigan by a lake. Aside from the bad winter times I love it up here.
Posts: 60

Original Poster
Rep: Reputation: Disabled
I will say I tried to follow the instructions on that thread but I dont know if its because I jumped into the conversation or because Im such a newbie to Linux but I got lost and couldnt figure out what I was doing wrong or not at all. So this is why I opened a new thread concerning this subject, in hopes I can get straight answers and be able to follow the instructions better.
 
Old 04-10-2013, 09:52 AM   #10
evo2
LQ Guru
 
Registered: Jan 2009
Location: Japan
Distribution: Mostly Debian and Scientific Linux
Posts: 5,753

Rep: Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288Reputation: 1288
Hi,

the thread you linked to is from 2008: it's truly ancient, and you have a quite a new distro (from April 2012). Anyway as I said this device should work. What happens if you run tvtime from a terminal. Ie in terminal run:
Code:
tvtime
Are there any error messages? Does anything happen?

Also, to check that the driver has been loaded please run the following:
Code:
lsmod | grep saa7134
and post the output.

Evo2.
 
Old 04-10-2013, 10:12 AM   #11
Tsali
Member
 
Registered: Apr 2013
Location: I live in Northern Michigan by a lake. Aside from the bad winter times I love it up here.
Posts: 60

Original Poster
Rep: Reputation: Disabled
Ok, I tried to run tvtime and apparently it wasnt installed so I ran the code apt-get install tvtime and this is the code it came back with:

lisa@lisa-pc:~$ tvtime
The program 'tvtime' is currently not installed. You can install it by typing:
sudo apt-get install tvtime
lisa@lisa-pc:~$ sudo apt-get install tvtime
[sudo] password for lisa:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
language-pack-kde-zh-hans-base acroread-common language-pack-kde-en
language-pack-zh-hans-base language-pack-zh-hans language-pack-kde-zh-hans
language-pack-kde-en-base
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
libarchive-zip-perl libclass-inspector-perl libclass-load-perl
libclass-methodmaker-perl libclass-singleton-perl libcommon-sense-perl
libconvert-binhex-perl libdata-dump-perl libdata-optlist-perl
libdatetime-format-strptime-perl libdatetime-locale-perl libdatetime-perl
libdatetime-timezone-perl libdigest-hmac-perl libemail-address-perl
libemail-find-perl libemail-valid-perl libexporter-lite-perl libfcgi-perl
libfile-slurp-perl libhtml-fromtext-perl libhttp-cache-transparent-perl
libhttp-server-simple-perl libio-stringy-perl libjson-perl libjson-xs-perl
liblingua-preferred-perl liblist-moreutils-perl liblog-tracemessages-perl
libmath-round-perl libmime-tools-perl libmodule-runtime-perl libnet-dns-perl
libnet-domain-tld-perl libnet-ip-perl libossp-uuid-perl libossp-uuid16
libpackage-deprecationmanager-perl libpackage-stash-perl
libpackage-stash-xs-perl libparams-classify-perl libparams-util-perl
libparams-validate-perl libparse-recdescent-perl libregexp-common-perl
libsoap-lite-perl libsub-install-perl libtask-weaken-perl
libterm-progressbar-perl libterm-readkey-perl libtext-bidi-perl
libtry-tiny-perl libunicode-string-perl libwww-mechanize-perl
libxml-dom-perl libxml-libxml-perl libxml-libxslt-perl
libxml-namespacesupport-perl libxml-perl libxml-regexp-perl
libxml-sax-base-perl libxml-sax-expat-perl libxml-sax-perl
libxml-writer-perl libxmltv-perl xmltv-util
Suggested packages:
uuid libscalar-number-perl libapache2-mod-perl2 libmime-lite-perl
libnet-jabber-perl xmltv-gui lirc-x libtext-kakasi-perl liblinux-dvb-perl
The following NEW packages will be installed:
libarchive-zip-perl libclass-inspector-perl libclass-load-perl
libclass-methodmaker-perl libclass-singleton-perl libcommon-sense-perl
libconvert-binhex-perl libdata-dump-perl libdata-optlist-perl
libdatetime-format-strptime-perl libdatetime-locale-perl libdatetime-perl
libdatetime-timezone-perl libdigest-hmac-perl libemail-address-perl
libemail-find-perl libemail-valid-perl libexporter-lite-perl libfcgi-perl
libfile-slurp-perl libhtml-fromtext-perl libhttp-cache-transparent-perl
libhttp-server-simple-perl libio-stringy-perl libjson-perl libjson-xs-perl
liblingua-preferred-perl liblist-moreutils-perl liblog-tracemessages-perl
libmath-round-perl libmime-tools-perl libmodule-runtime-perl libnet-dns-perl
libnet-domain-tld-perl libnet-ip-perl libossp-uuid-perl libossp-uuid16
libpackage-deprecationmanager-perl libpackage-stash-perl
libpackage-stash-xs-perl libparams-classify-perl libparams-util-perl
libparams-validate-perl libparse-recdescent-perl libregexp-common-perl
libsoap-lite-perl libsub-install-perl libtask-weaken-perl
libterm-progressbar-perl libterm-readkey-perl libtext-bidi-perl
libtry-tiny-perl libunicode-string-perl libwww-mechanize-perl
libxml-dom-perl libxml-libxml-perl libxml-libxslt-perl
libxml-namespacesupport-perl libxml-perl libxml-regexp-perl
libxml-sax-base-perl libxml-sax-expat-perl libxml-sax-perl
libxml-writer-perl libxmltv-perl tvtime xmltv-util
0 upgraded, 67 newly installed, 0 to remove and 0 not upgraded.
Need to get 7,920 kB of archives.
After this operation, 49.5 MB of additional disk space will be used.
Do you want to continue [Y/n]? y
Get:1 http://us.archive.ubuntu.com/ubuntu/ precise/main libclass-singleton-perl all 1.4-1 [13.6 kB]
Get:2 http://us.archive.ubuntu.com/ubuntu/ precise/main libparams-validate-perl amd64 0.97-1build2 [61.2 kB]
Get:3 http://us.archive.ubuntu.com/ubuntu/ precise/main libparams-util-perl amd64 1.04-1build1 [21.7 kB]
Get:4 http://us.archive.ubuntu.com/ubuntu/ precise/main libsub-install-perl all 0.925-1 [10.4 kB]
Get:5 http://us.archive.ubuntu.com/ubuntu/ precise/main libdata-optlist-perl all 0.107-1 [10.1 kB]
Get:6 http://us.archive.ubuntu.com/ubuntu/ precise/main libparams-classify-perl amd64 0.013-4 [23.3 kB]
Get:7 http://us.archive.ubuntu.com/ubuntu/ precise/main libmodule-runtime-perl all 0.011-1 [12.4 kB]
Get:8 http://us.archive.ubuntu.com/ubuntu/ precise/main liblist-moreutils-perl amd64 0.33-1build1 [49.1 kB]
Get:9 http://us.archive.ubuntu.com/ubuntu/ precise/main libpackage-deprecationmanager-perl all 0.11-1 [12.8 kB]
Get:10 http://us.archive.ubuntu.com/ubuntu/ precise/main libpackage-stash-perl all 0.33-1 [17.7 kB]
Get:11 http://us.archive.ubuntu.com/ubuntu/ precise/main libtry-tiny-perl all 0.11-1 [17.4 kB]
Get:12 http://us.archive.ubuntu.com/ubuntu/ precise/main libclass-load-perl all 0.13-1 [11.4 kB]
Get:13 http://us.archive.ubuntu.com/ubuntu/ precise/main libdatetime-timezone-perl all 1:1.42-1+2011nubuntu1 [185 kB]
Get:14 http://us.archive.ubuntu.com/ubuntu/ precise/main libarchive-zip-perl all 1.30-6 [90.3 kB]
Get:15 http://us.archive.ubuntu.com/ubuntu/ precise/main libclass-inspector-perl all 1.25-1 [18.4 kB]
Get:16 http://us.archive.ubuntu.com/ubuntu/ precise/universe libclass-methodmaker-perl amd64 2.18-1build2 [413 kB]
Get:17 http://us.archive.ubuntu.com/ubuntu/ precise/main libcommon-sense-perl all 3.4-1 [20.7 kB]
Get:18 http://us.archive.ubuntu.com/ubuntu/ precise/main libconvert-binhex-perl all 1.119+pristine-3 [30.9 kB]
Get:19 http://us.archive.ubuntu.com/ubuntu/ precise/universe libdata-dump-perl all 1.21-1 [28.2 kB]
Get:20 http://us.archive.ubuntu.com/ubuntu/ precise/main libdatetime-locale-perl all 1:0.45-1 [2,274 kB]
Get:21 http://us.archive.ubuntu.com/ubuntu/ precise/main libmath-round-perl all 0.06-3 [9,488 B]
Get:22 http://us.archive.ubuntu.com/ubuntu/ precise/main libdatetime-perl amd64 2:0.7000-1build1 [89.5 kB]
Get:23 http://us.archive.ubuntu.com/ubuntu/ precise/main libdatetime-format-strptime-perl all 1.5000-1 [23.9 kB]
Get:24 http://us.archive.ubuntu.com/ubuntu/ precise/main libdigest-hmac-perl all 1.03+dfsg-1 [12.1 kB]
Get:25 http://us.archive.ubuntu.com/ubuntu/ precise/main libemail-address-perl all 1.892-1 [25.7 kB]
Get:26 http://us.archive.ubuntu.com/ubuntu/ precise/main libnet-ip-perl all 1.25-3 [28.1 kB]
Get:27 http://us.archive.ubuntu.com/ubuntu/ precise/main libnet-dns-perl amd64 0.66-2ubuntu3 [275 kB]
Get:28 http://us.archive.ubuntu.com/ubuntu/ precise/main libnet-domain-tld-perl all 1.69-1 [10.9 kB]
Get:29 http://us.archive.ubuntu.com/ubuntu/ precise/main libemail-valid-perl all 0.185-1 [15.8 kB]
Get:30 http://us.archive.ubuntu.com/ubuntu/ precise/universe libemail-find-perl all 0.10-dfsg-1.1 [17.1 kB]
Get:31 http://us.archive.ubuntu.com/ubuntu/ precise/main libexporter-lite-perl all 0.02-2 [8,924 B]
Get:32 http://us.archive.ubuntu.com/ubuntu/ precise/universe libfcgi-perl amd64 0.74-1build1 [37.6 kB]
Get:33 http://us.archive.ubuntu.com/ubuntu/ precise/main libregexp-common-perl all 2011121001-1 [164 kB]
Get:34 http://us.archive.ubuntu.com/ubuntu/ precise/universe libhtml-fromtext-perl all 2.05-5.1 [15.9 kB]
Get:35 http://us.archive.ubuntu.com/ubuntu/ precise/universe libhttp-cache-transparent-perl all 1.0-2 [13.4 kB]
Get:36 http://us.archive.ubuntu.com/ubuntu/ precise/universe libhttp-server-simple-perl all 0.44-1 [25.3 kB]
Get:37 http://us.archive.ubuntu.com/ubuntu/ precise/main libio-stringy-perl all 2.110-5 [93.5 kB]
Get:38 http://us.archive.ubuntu.com/ubuntu/ precise/main libjson-perl all 2.53-1 [93.7 kB]
Get:39 http://us.archive.ubuntu.com/ubuntu/ precise/main libjson-xs-perl amd64 2.320-1build1 [81.5 kB]
Get:40 http://us.archive.ubuntu.com/ubuntu/ precise/universe liblog-tracemessages-perl all 1.4-2 [9,576 B]
Get:41 http://us.archive.ubuntu.com/ubuntu/ precise/universe liblingua-preferred-perl all 0.2.4-3 [10.9 kB]
Get:42 http://us.archive.ubuntu.com/ubuntu/ precise/main libmime-tools-perl all 5.502-1 [223 kB]
Get:43 http://us.archive.ubuntu.com/ubuntu/ precise/main libossp-uuid16 amd64 1.6.2-1.1build3 [51.4 kB]
Get:44 http://us.archive.ubuntu.com/ubuntu/ precise/universe libossp-uuid-perl amd64 1.6.2-1.1build3 [23.0 kB]
Get:45 http://us.archive.ubuntu.com/ubuntu/ precise/main libpackage-stash-xs-perl amd64 0.24-1build1 [18.3 kB]
Get:46 http://us.archive.ubuntu.com/ubuntu/ precise/universe libparse-recdescent-perl all 1.965001+dfsg-1 [154 kB]
Get:47 http://us.archive.ubuntu.com/ubuntu/ precise/main libtask-weaken-perl all 1.03-1 [7,740 B]
Get:48 http://us.archive.ubuntu.com/ubuntu/ precise/universe libsoap-lite-perl all 0.714-1 [325 kB]
Get:49 http://us.archive.ubuntu.com/ubuntu/ precise/main libterm-readkey-perl amd64 2.30-4build3 [28.6 kB]
Get:50 http://us.archive.ubuntu.com/ubuntu/ precise/universe libterm-progressbar-perl all 2.10-1 [20.1 kB]
Get:51 http://us.archive.ubuntu.com/ubuntu/ precise/main libunicode-string-perl amd64 2.09-4build2 [134 kB]
Get:52 http://us.archive.ubuntu.com/ubuntu/ precise/universe libwww-mechanize-perl all 1.71-1 [89.6 kB]
Get:53 http://us.archive.ubuntu.com/ubuntu/ precise/main libxml-perl all 0.08-2 [113 kB]
Get:54 http://us.archive.ubuntu.com/ubuntu/ precise/main libxml-perl all 0.08-2 [113 kB]
Get:55 http://us.archive.ubuntu.com/ubuntu/ precise/main libxml-regexp-perl all 0.03-8 [8,066 B]
Get:56 http://us.archive.ubuntu.com/ubuntu/ precise/main libxml-dom-perl all 1.44-1 [185 kB]
Get:57 http://us.archive.ubuntu.com/ubuntu/ precise/main libxml-namespacesupport-perl all 1.09-3 [15.3 kB]
Get:58 http://us.archive.ubuntu.com/ubuntu/ precise/main libxml-sax-base-perl all 1.07-1 [21.5 kB]
Get:59 http://us.archive.ubuntu.com/ubuntu/ precise-updates/main libxml-sax-perl all 0.99+dfsg-1ubuntu0.1 [64.5 kB]
Get:60 http://us.archive.ubuntu.com/ubuntu/ precise/main libxml-libxml-perl amd64 1.89+dfsg-1 [389 kB]
Get:61 http://us.archive.ubuntu.com/ubuntu/ precise/main libxml-libxslt-perl amd64 1.75-2 [48.6 kB]
Get:62 http://us.archive.ubuntu.com/ubuntu/ precise/main libxml-sax-expat-perl all 0.40-2 [11.5 kB]
Get:63 http://us.archive.ubuntu.com/ubuntu/ precise/universe libxml-writer-perl all 0.612-1 [27.3 kB]
Get:64 http://us.archive.ubuntu.com/ubuntu/ precise/main libfile-slurp-perl all 9999.19-1 [22.7 kB]
Get:65 http://us.archive.ubuntu.com/ubuntu/ precise-updates/universe libxmltv-perl all 0.5.61-1ubuntu0.1 [191 kB]
Get:66 http://us.archive.ubuntu.com/ubuntu/ precise-updates/universe tvtime amd64 1.0.2-7ubuntu9.1 [732 kB]
Get:67 http://us.archive.ubuntu.com/ubuntu/ precise/universe libtext-bidi-perl amd64 0.03-5build2 [40.2 kB]
Get:68 http://us.archive.ubuntu.com/ubuntu/ precise-updates/universe xmltv-util all 0.5.61-1ubuntu0.1 [590 kB]
Fetched 7,919 kB in 2min 54s (45.5 kB/s)
Extracting templates from packages: 100%
Preconfiguring packages ...
Selecting previously unselected package libclass-singleton-perl.
(Reading database ... 413633 files and directories currently installed.)
Unpacking libclass-singleton-perl (from .../libclass-singleton-perl_1.4-1_all.deb) ...
Selecting previously unselected package libparams-validate-perl.
Unpacking libparams-validate-perl (from .../libparams-validate-perl_0.97-1build2_amd64.deb) ...
Selecting previously unselected package libparams-util-perl.
Unpacking libparams-util-perl (from .../libparams-util-perl_1.04-1build1_amd64.deb) ...
Selecting previously unselected package libsub-install-perl.
Unpacking libsub-install-perl (from .../libsub-install-perl_0.925-1_all.deb) ...
Selecting previously unselected package libdata-optlist-perl.
Unpacking libdata-optlist-perl (from .../libdata-optlist-perl_0.107-1_all.deb) ...
Selecting previously unselected package libparams-classify-perl.
Unpacking libparams-classify-perl (from .../libparams-classify-perl_0.013-4_amd64.deb) ...
Selecting previously unselected package libmodule-runtime-perl.
Unpacking libmodule-runtime-perl (from .../libmodule-runtime-perl_0.011-1_all.deb) ...
Selecting previously unselected package liblist-moreutils-perl.
Unpacking liblist-moreutils-perl (from .../liblist-moreutils-perl_0.33-1build1_amd64.deb) ...
Selecting previously unselected package libpackage-deprecationmanager-perl.
Unpacking libpackage-deprecationmanager-perl (from .../libpackage-deprecationmanager-perl_0.11-1_all.deb) ...
Selecting previously unselected package libpackage-stash-perl.
Unpacking libpackage-stash-perl (from .../libpackage-stash-perl_0.33-1_all.deb) ...
Selecting previously unselected package libtry-tiny-perl.
Unpacking libtry-tiny-perl (from .../libtry-tiny-perl_0.11-1_all.deb) ...
Selecting previously unselected package libclass-load-perl.
Unpacking libclass-load-perl (from .../libclass-load-perl_0.13-1_all.deb) ...
Selecting previously unselected package libdatetime-timezone-perl.
Unpacking libdatetime-timezone-perl (from .../libdatetime-timezone-perl_1%3a1.42-1+2011nubuntu1_all.deb) ...
Selecting previously unselected package libarchive-zip-perl.
Unpacking libarchive-zip-perl (from .../libarchive-zip-perl_1.30-6_all.deb) ...
Selecting previously unselected package libclass-inspector-perl.
Unpacking libclass-inspector-perl (from .../libclass-inspector-perl_1.25-1_all.deb) ...
Selecting previously unselected package libclass-methodmaker-perl.
Unpacking libclass-methodmaker-perl (from .../libclass-methodmaker-perl_2.18-1build2_amd64.deb) ...
Selecting previously unselected package libcommon-sense-perl.
Unpacking libcommon-sense-perl (from .../libcommon-sense-perl_3.4-1_all.deb) ...
Selecting previously unselected package libconvert-binhex-perl.
Unpacking libconvert-binhex-perl (from .../libconvert-binhex-perl_1.119+pristine-3_all.deb) ...
Selecting previously unselected package libdata-dump-perl.
Unpacking libdata-dump-perl (from .../libdata-dump-perl_1.21-1_all.deb) ...
Selecting previously unselected package libdatetime-locale-perl.
Unpacking libdatetime-locale-perl (from .../libdatetime-locale-perl_1%3a0.45-1_all.deb) ...
Selecting previously unselected package libmath-round-perl.
Unpacking libmath-round-perl (from .../libmath-round-perl_0.06-3_all.deb) ...
Selecting previously unselected package libdatetime-perl.
Unpacking libdatetime-perl (from .../libdatetime-perl_2%3a0.7000-1build1_amd64.deb) ...
Selecting previously unselected package libdatetime-format-strptime-perl.
Unpacking libdatetime-format-strptime-perl (from .../libdatetime-format-strptime-perl_1.5000-1_all.deb) ...
Selecting previously unselected package libdigest-hmac-perl.
Unpacking libdigest-hmac-perl (from .../libdigest-hmac-perl_1.03+dfsg-1_all.deb) ...
Selecting previously unselected package libemail-address-perl.
Unpacking libemail-address-perl (from .../libemail-address-perl_1.892-1_all.deb) ...
Selecting previously unselected package libnet-ip-perl.
Unpacking libnet-ip-perl (from .../libnet-ip-perl_1.25-3_all.deb) ...
Selecting previously unselected package libnet-dns-perl.
Unpacking libnet-dns-perl (from .../libnet-dns-perl_0.66-2ubuntu3_amd64.deb) ...
Selecting previously unselected package libnet-domain-tld-perl.
Unpacking libnet-domain-tld-perl (from .../libnet-domain-tld-perl_1.69-1_all.deb) ...
Selecting previously unselected package libemail-valid-perl.
Unpacking libemail-valid-perl (from .../libemail-valid-perl_0.185-1_all.deb) ...
Selecting previously unselected package libemail-find-perl.
Unpacking libemail-find-perl (from .../libemail-find-perl_0.10-dfsg-1.1_all.deb) ...
Selecting previously unselected package libexporter-lite-perl.
Unpacking libexporter-lite-perl (from .../libexporter-lite-perl_0.02-2_all.deb) ...
Selecting previously unselected package libfcgi-perl.
Unpacking libfcgi-perl (from .../libfcgi-perl_0.74-1build1_amd64.deb) ...
Selecting previously unselected package libregexp-common-perl.
Unpacking libregexp-common-perl (from .../libregexp-common-perl_2011121001-1_all.deb) ...
Selecting previously unselected package libhtml-fromtext-perl.
Unpacking libhtml-fromtext-perl (from .../libhtml-fromtext-perl_2.05-5.1_all.deb) ...
Selecting previously unselected package libhttp-cache-transparent-perl.
Unpacking libhttp-cache-transparent-perl (from .../libhttp-cache-transparent-perl_1.0-2_all.deb) ...
Selecting previously unselected package libhttp-server-simple-perl.
Unpacking libhttp-server-simple-perl (from .../libhttp-server-simple-perl_0.44-1_all.deb) ...
Selecting previously unselected package libio-stringy-perl.
Unpacking libio-stringy-perl (from .../libio-stringy-perl_2.110-5_all.deb) ...
Selecting previously unselected package libjson-perl.
Unpacking libjson-perl (from .../libjson-perl_2.53-1_all.deb) ...
Selecting previously unselected package libjson-xs-perl.
Unpacking libjson-xs-perl (from .../libjson-xs-perl_2.320-1build1_amd64.deb) ...
Selecting previously unselected package liblog-tracemessages-perl.
Unpacking liblog-tracemessages-perl (from .../liblog-tracemessages-perl_1.4-2_all.deb) ...
Selecting previously unselected package liblingua-preferred-perl.
Unpacking liblingua-preferred-perl (from .../liblingua-preferred-perl_0.2.4-3_all.deb) ...
Selecting previously unselected package libmime-tools-perl.
Unpacking libmime-tools-perl (from .../libmime-tools-perl_5.502-1_all.deb) ...
Selecting previously unselected package libossp-uuid16.
Unpacking libossp-uuid16 (from .../libossp-uuid16_1.6.2-1.1build3_amd64.deb) ...
Selecting previously unselected package libossp-uuid-perl.
Unpacking libossp-uuid-perl (from .../libossp-uuid-perl_1.6.2-1.1build3_amd64.deb) ...
Selecting previously unselected package libpackage-stash-xs-perl.
Unpacking libpackage-stash-xs-perl (from .../libpackage-stash-xs-perl_0.24-1build1_amd64.deb) ...
Selecting previously unselected package libparse-recdescent-perl.
Unpacking libparse-recdescent-perl (from .../libparse-recdescent-perl_1.965001+dfsg-1_all.deb) ...
Selecting previously unselected package libtask-weaken-perl.
Unpacking libtask-weaken-perl (from .../libtask-weaken-perl_1.03-1_all.deb) ...
Selecting previously unselected package libsoap-lite-perl.
Unpacking libsoap-lite-perl (from .../libsoap-lite-perl_0.714-1_all.deb) ...
Selecting previously unselected package libterm-readkey-perl.
Unpacking libterm-readkey-perl (from .../libterm-readkey-perl_2.30-4build3_amd64.deb) ...
Selecting previously unselected package libterm-progressbar-perl.
Unpacking libterm-progressbar-perl (from .../libterm-progressbar-perl_2.10-1_all.deb) ...
Selecting previously unselected package libunicode-string-perl.
Unpacking libunicode-string-perl (from .../libunicode-string-perl_2.09-4build2_amd64.deb) ...
Selecting previously unselected package libwww-mechanize-perl.
Unpacking libwww-mechanize-perl (from .../libwww-mechanize-perl_1.71-1_all.deb) ...
Selecting previously unselected package libxml-perl.
Unpacking libxml-perl (from .../libxml-perl_0.08-2_all.deb) ...
Selecting previously unselected package libxml-regexp-perl.
Unpacking libxml-regexp-perl (from .../libxml-regexp-perl_0.03-8_all.deb) ...
Selecting previously unselected package libxml-dom-perl.
Unpacking libxml-dom-perl (from .../libxml-dom-perl_1.44-1_all.deb) ...
Selecting previously unselected package libxml-namespacesupport-perl.
Unpacking libxml-namespacesupport-perl (from .../libxml-namespacesupport-perl_1.09-3_all.deb) ...
Selecting previously unselected package libxml-sax-base-perl.
Unpacking libxml-sax-base-perl (from .../libxml-sax-base-perl_1.07-1_all.deb) ...
Selecting previously unselected package libxml-sax-perl.
Unpacking libxml-sax-perl (from .../libxml-sax-perl_0.99+dfsg-1ubuntu0.1_all.deb) ...
Selecting previously unselected package libxml-libxml-perl.
Unpacking libxml-libxml-perl (from .../libxml-libxml-perl_1.89+dfsg-1_amd64.deb) ...
Selecting previously unselected package libxml-libxslt-perl.
Unpacking libxml-libxslt-perl (from .../libxml-libxslt-perl_1.75-2_amd64.deb) ...
Selecting previously unselected package libxml-sax-expat-perl.
Unpacking libxml-sax-expat-perl (from .../libxml-sax-expat-perl_0.40-2_all.deb) ...
Selecting previously unselected package libxml-writer-perl.
Unpacking libxml-writer-perl (from .../libxml-writer-perl_0.612-1_all.deb) ...
Selecting previously unselected package libfile-slurp-perl.
Unpacking libfile-slurp-perl (from .../libfile-slurp-perl_9999.19-1_all.deb) ...
Selecting previously unselected package libxmltv-perl.
Unpacking libxmltv-perl (from .../libxmltv-perl_0.5.61-1ubuntu0.1_all.deb) ...
Selecting previously unselected package tvtime.
Unpacking tvtime (from .../tvtime_1.0.2-7ubuntu9.1_amd64.deb) ...
Selecting previously unselected package libtext-bidi-perl.
Unpacking libtext-bidi-perl (from .../libtext-bidi-perl_0.03-5build2_amd64.deb) ...
Selecting previously unselected package xmltv-util.
Unpacking xmltv-util (from .../xmltv-util_0.5.61-1ubuntu0.1_all.deb) ...
Processing triggers for man-db ...
Processing triggers for doc-base ...
Processing 2 added doc-base files...
Registering documents with scrollkeeper...
Processing triggers for desktop-file-utils ...
Processing triggers for hicolor-icon-theme ...
Setting up libclass-singleton-perl (1.4-1) ...
Setting up libparams-validate-perl (0.97-1build2) ...
Setting up libparams-util-perl (1.04-1build1) ...
Setting up libsub-install-perl (0.925-1) ...
Setting up libdata-optlist-perl (0.107-1) ...
Setting up libparams-classify-perl (0.013-4) ...
Setting up libmodule-runtime-perl (0.011-1) ...
Setting up liblist-moreutils-perl (0.33-1build1) ...
Setting up libpackage-deprecationmanager-perl (0.11-1) ...
Setting up libpackage-stash-perl (0.33-1) ...
Setting up libtry-tiny-perl (0.11-1) ...
Setting up libclass-load-perl (0.13-1) ...
Setting up libdatetime-timezone-perl (1:1.42-1+2011nubuntu1) ...
Setting up libarchive-zip-perl (1.30-6) ...
Setting up libclass-inspector-perl (1.25-1) ...
Setting up libclass-methodmaker-perl (2.18-1build2) ...
Setting up libcommon-sense-perl (3.4-1) ...
Setting up libconvert-binhex-perl (1.119+pristine-3) ...
Setting up libdata-dump-perl (1.21-1) ...
Setting up libdatetime-locale-perl (1:0.45-1) ...
Setting up libmath-round-perl (0.06-3) ...
Setting up libdatetime-perl (2:0.7000-1build1) ...
Setting up libdatetime-format-strptime-perl (1.5000-1) ...
Setting up libdigest-hmac-perl (1.03+dfsg-1) ...
Setting up libemail-address-perl (1.892-1) ...
Setting up libnet-ip-perl (1.25-3) ...
Setting up libnet-dns-perl (0.66-2ubuntu3) ...
Setting up libnet-domain-tld-perl (1.69-1) ...
Setting up libemail-valid-perl (0.185-1) ...
Setting up libemail-find-perl (0.10-dfsg-1.1) ...
Setting up libexporter-lite-perl (0.02-2) ...
Setting up libfcgi-perl (0.74-1build1) ...
Setting up libregexp-common-perl (2011121001-1) ...
Setting up libhtml-fromtext-perl (2.05-5.1) ...
Setting up libhttp-cache-transparent-perl (1.0-2) ...
Setting up libhttp-server-simple-perl (0.44-1) ...
Setting up libio-stringy-perl (2.110-5) ...
Setting up libjson-perl (2.53-1) ...
Setting up libjson-xs-perl (2.320-1build1) ...
Setting up liblog-tracemessages-perl (1.4-2) ...
Setting up liblingua-preferred-perl (0.2.4-3) ...
Setting up libmime-tools-perl (5.502-1) ...
Setting up libossp-uuid16 (1.6.2-1.1build3) ...
Setting up libossp-uuid-perl (1.6.2-1.1build3) ...
Setting up libpackage-stash-xs-perl (0.24-1build1) ...
Setting up libparse-recdescent-perl (1.965001+dfsg-1) ...
Setting up libtask-weaken-perl (1.03-1) ...
Setting up libsoap-lite-perl (0.714-1) ...
Setting up libterm-readkey-perl (2.30-4build3) ...
Setting up libterm-progressbar-perl (2.10-1) ...
Setting up libunicode-string-perl (2.09-4build2) ...
Setting up libwww-mechanize-perl (1.71-1) ...
Setting up libxml-perl (0.08-2) ...
Setting up libxml-regexp-perl (0.03-8) ...
Setting up libxml-dom-perl (1.44-1) ...
Setting up libxml-namespacesupport-perl (1.09-3) ...
Setting up libxml-sax-base-perl (1.07-1) ...
Setting up libxml-sax-perl (0.99+dfsg-1ubuntu0.1) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::PurePerl with priority 10...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...

Creating config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up libxml-libxml-perl (1.89+dfsg-1) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX::Parser with priority 50...
update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up libxml-libxslt-perl (1.75-2) ...
Setting up libxml-sax-expat-perl (0.40-2) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::Expat with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up libxml-writer-perl (0.612-1) ...
Setting up libfile-slurp-perl (9999.19-1) ...
Setting up libxmltv-perl (0.5.61-1ubuntu0.1) ...
Setting up tvtime (1.0.2-7ubuntu9.1) ...
Setting up libtext-bidi-perl (0.03-5build2) ...
Setting up xmltv-util (0.5.61-1ubuntu0.1) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
lisa@lisa-pc:~$


As you can see at the beginning of the code it said I didnt have tvtime and what to type to install it and I did so. During the process it popped up with another screen that was blue with darker blue font and asked what country I was wanting and the channel preferance.In which I selected the NTSC, I believe it was, for Northern America and the channel preferance I chose the last one which said including 100+ signals.

Next I entered the code to check for the drivers and this is the output:

saa7134_alsa 18602 0
saa7134 181851 1 saa7134_alsa
snd_pcm 97275 3 snd_hda_intel,snd_hda_codec,saa7134_alsa
rc_core 26412 8 ir_lirc_codec,ir_mce_kbd_decoder,ir_sony_decoder,ir_jvc_decoder,ir_rc6_decoder,ir_rc5_decoder,saa713 4,ir_nec_decoder
videobuf_dma_sg 19354 2 saa7134_alsa,saa7134
snd 79041 19 snd_hda_codec_realtek,snd_hda_intel,snd_hda_codec,saa7134_alsa,snd_hwdep,snd_pcm,snd_rawmidi,snd_seq ,snd_timer,snd_seq_device
videobuf_core 26390 2 saa7134,videobuf_dma_sg
v4l2_common 16454 2 tuner,saa7134
videodev 98259 3 tuner,saa7134,v4l2_common
tveeprom 21249 1 saa7134

So far Im making farther then I did before. So, we are making some progress I feel. :-]
 
Old 04-10-2013, 10:16 AM   #12
Tsali
Member
 
Registered: Apr 2013
Location: I live in Northern Michigan by a lake. Aside from the bad winter times I love it up here.
Posts: 60

Original Poster
Rep: Reputation: Disabled
Ok, now that its installed I tried running tvtime and this is the output I got:

Running tvtime 1.0.2.
Reading configuration from /etc/tvtime/tvtime.xml
I/O warning : failed to load external entity "/home/lisa/.tvtime/tvtime.xml"
mixer: find error: Success
mixer: Can't open mixer default, mixer volume and mute unavailable.
mixer: Can't open device default/Line, mixer volume and mute unavailable.
videoinput: Aspect ratio: 1.100000


and it opened a new window with what I'm assuming is the program for the card and it has a black screen with intermitten lines that pop up every few seconds across the top third of the screen. Which could mean I need to fine tune the tuner and audio, correct?
 
Old 04-10-2013, 10:22 AM   #13
Tsali
Member
 
Registered: Apr 2013
Location: I live in Northern Michigan by a lake. Aside from the bad winter times I love it up here.
Posts: 60

Original Poster
Rep: Reputation: Disabled
Ok I ran tvtime again and switched to a different input and it comes up with a blue screen with a channel number in the top left hand side and the time with the words Television below it on the right hand side. I ran a channel setup and it ran through the channels but nothing seems to come in. So, I'm not sure if this is a good or bad thing but its farther then I was before.
 
Old 04-10-2013, 10:27 AM   #14
Tsali
Member
 
Registered: Apr 2013
Location: I live in Northern Michigan by a lake. Aside from the bad winter times I love it up here.
Posts: 60

Original Poster
Rep: Reputation: Disabled
All the other inputs, i.e. s-video and composite 1, all come back with a black screen and the composite 1 input is the one with the lines across the top third of the screen. The Television input is the only one that has a blue screen with channel numbers in the corner.
 
Old 04-10-2013, 10:41 AM   #15
Tsali
Member
 
Registered: Apr 2013
Location: I live in Northern Michigan by a lake. Aside from the bad winter times I love it up here.
Posts: 60

Original Poster
Rep: Reputation: Disabled
I figured out how to turn the blue screen off and now, or behind the blue screen, is the fuzzy channel that I was hearing through my speakers. I tried switching channels and doing a channel set-up and even changing the video channel input from cable with 100+ channels to just cable which after thinking about it makes more sense since I dont have extended cable service. So, its up and running now how do we get it to recognize the cable signal? I do have my cable plugged into the card and I have a good signal because the tv with cable hooked up to it is on in the background blaring away. lol
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Is anyone familiar with AntiX12 installation and usage? cousinlucky Linux - Distributions 7 08-31-2012 01:02 AM
Sourcing Linux, and basic installation and usage ... Kalenen Linux - Newbie 3 12-10-2005 07:04 PM
how to determine cpu usage, memory usage, I/O usage by a particular user logged on li rags2k Programming 4 08-21-2004 05:45 AM


All times are GMT -5. The time now is 06:23 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration